<?php
/**
 * Plugin Messages (addon for plugin Adm_redacteurs)
 * Version  : 1.4 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00 et Adm_redacteurs v6.14+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

$ADMR_lang = array(
    'plugin_name'=> 'plugin Messagerie',
    'infos_messages_version_%s' => 'Messagerie v%s (compatible Guppy v5.x et v6.x et Adm_redacteurs v6.14+)',
    'messages' => 'messages',
    'messages_receveid' => 'messages reçus',
    'messages_sent' => 'messages envoyés',
    'message' => 'message',
    'manage_messages' => 'gérer les messages',
    'manage_messages_receveid' => 'gérer les messages reçus',
    'manage_messages_sent' => 'gérer les messages envoyés',
    'add_messages' => 'envoyer ou lire des messages',
    'send_message_to_%s' => 'envoyer un message à &quot;%s&quot;',
    'search_messages' => 'rechercher des messages',
    'receiver' => 'destinataire',
    'date' => 'date',
    'infos_page_manage_messages' => '<p>Gérer ici les messages reçus ou envoyés du rédacteur</p>
                             <ul>
                                <li>
                                    Pour les supprimer, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des rédacteurs sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour lire le message, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>',
    'answer' => 'répondre',
    'message_author' => 'auteur du message',
    'message_receiver' => 'destinataire du message',
    'message_title' => 'titre du message',
    'message_contents' => 'contenu du message',
    'select_messages_sent_to_search' => 'sélectionner les messages envoyés à rechercher',
    'search_all_messages_sent' => 'rechercher tous les messages envoyés',
    'search_following_messages_sent' => 'rechercher les messages envoyés suivants',
    'search_messages_sent_by_following_writers' => 'rechercher les messages envoyés selon les destinataires suivants',

    'select_messages_received_to_search' => 'sélectionner les messages reçus à rechercher',
    'search_all_messages_received' => 'rechercher tous les messages reçus',
    'search_following_messages_received' => 'rechercher les messages reçus suivants',
    'search_messages_received_by_following_writers' => 'rechercher les messages reçus selon les auteurs suivants',
    'administrator' => 'administrateur',
    'from_asc' => 'nom des auteurs (ordre alphabétique)',
    'from_desc' => 'nom des auteurs (ordre alphabétique inverse)',             
    'to_asc' => 'nom des destinataires (ordre alphabétique)',
    'to_desc' => 'nom des destinataires (ordre alphabétique inverse)',             
    'time_asc' => 'date croissante',
    'time_desc' => 'date décroissante',             
    'mode_asc' => 'état nouveauté -&gt; lu',
    'mode_desc' => 'état lu -&gt; nouveauté',
);