/**
 * Plugin Messages (addon for plugin Adm_redacteurs)
 * Version  : 1.4 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00 et Adm_redacteurs v6.14+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

/*(function($){
	$.fn.dance = function(){
		alert(this == ma_selection);
	};
})(jQuery)*/


jQuery(function($) {
    
	// --------------------------------------------------------------------
    
    /**
     * Ajoute des actions après le chargement des options de recherche (voir fichier search_records.js)
     *
     * @access public
     * @return void
     */
	$.fn.add_action_after_loading_options_search = function()
    {
        // On coche la bonne case lorque l'option "rechercher tous les messages envoyés" est sélectionnée
        if ($.fn.get_url_param('ctrl') == 'addons/messages/manage_messages_sent' && !$.fn.get_url_param('msg_sent_ids') && !$.fn.get_url_param('receiver_ids')) {
            $('#filter_1').prop('checked', true);   
        }
        
        return this;
	};
        
	// --------------------------------------------------------------------

    /**
     * fonctions à exécuter lors du chargement du script
     *
     * @return void
     */
    function init()
	{

    }
    //
    
    init(); // initialisation  
});

//function executeAfterLoading() {alert('ok');}